@charset "UTF-8";
@font-face {
    font-family: "Noto Sans CJK JP";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local("Noto Sans CJK JP Regular"),
         url("../font/NotoSansCJKjp-Regular.woff") format("woff"),
         url("../font/NotoSansCJKjp-Regular.otf") format("opentype");
}
@font-face {
    font-family: "Noto Sans CJK JP";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local("Noto Sans CJK JP Medium"),
         url("../font/NotoSansCJKjp-Medium.woff") format("woff"),
         url("../font/NotoSansCJKjp-Medium.otf") format("opentype");
}
@font-face {
    font-family: "Noto Sans CJK JP";
    font-style: normal;
    font-weight: bold;
    font-display: swap;
    src: local("Noto Sans CJK JP Bold"),
         url("../font/NotoSansCJKjp-Bold.woff") format("woff"),
         url("../font/NotoSansCJKjp-Bold.otf") format("opentype");
}

@font-face {
    font-family: "Noto Serif CJK JP";
    font-style: normal;
    font-weight: bold;
    font-display: swap;
    src: local("Noto Serif CJK JP bold"),
         url("../font/NotoSerifCJKjp-Bold.woff") format("opentype"),
         url("../font/NotoSerifCJKjp-Bold.otf") format("opentype");
}
@font-face {
    font-family: "Noto Serif CJK JP";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: local("Noto Serif CJK JP Black"),
         url("../font/NotoSerifCJKjp-Black.woff") format("opentype"),
         url("../font/NotoSerifCJKjp-Black.otf") format("opentype");
}

@font-face {
    font-family: "Noto Serif JP";
    font-style: normal;
    font-weight: bold;
    font-display: swap;
    src: local("Noto Serif JP bold"),
         url("../font/NotoSerifJP-Bold.woff") format("opentype"),
         url("../font/NotoSerifJP-Bold.otf") format("opentype");
}
@font-face {
    font-family: "Noto Serif JP";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: local("Noto Serif JP Black"),
         url("../font/NotoSerifJP-Black.woff") format("opentype"),
         url("../font/NotoSerifJP-Black.otf") format("opentype");
}

@font-face {
    font-family: "Oswald";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local("Oswald Regular"),
         url("../font/Oswald-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "Oswald";
    font-style: normal;
    font-weight: bold;
    font-display: swap;
    src: local("Oswald Bold"),
         url("../font/Oswald-Bold.ttf") format("truetype");
}
/********************************
DEFAULT
*********************************/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    outline: 0;
}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section {
    display: block;
}
h1,h2,h3,h4,h5,h6,caption,address,th {
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-size: 100%;
}
ul,ol,li,dl,dt,dd {
    list-style: none;
}
img,iframe {
    vertical-align: middle;
    border: 0;
}
img {
    line-height: 0;
    font-size: 0;
    -webkit-backface-visibility: hidden;
}
table {
    border-collapse: collapse;
}
th {
    font-weight: normal;
    text-align: left;
}
button,fieldset,form,input,label,legend,select,textarea {
    font-style: inherit;
    font-weight: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
select {
    padding: 2px;
}
select::-ms-expand {
    display: none;
}
input,select {
    font-size: 100%;
    vertical-align: middle;
}
input[type="text"],input[type="password"],textarea,select {
    outline: none;
}
textarea {
    font-size: 100%;
}
input {
    vertical-align: middle;
}
input[type="text"],input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    padding: 0;
    border: 0;
    border-radius: 0;
    outline: none;
    background: none;
    box-sizing: border-box;
    width: 100%;
    background: #fff;
}
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    padding: 0;
    border: 0;
    border-radius: 0;
    outline: none;
    background: none;
    box-sizing: border-box;
    width: 100%;
    background: #fff;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
    border-radius: 0;
    box-sizing: border-box;
    transition: opacity 0.1s ease-in-out,all 0.1s ease-in-out;
}
::-webkit-input-placeholder {
    color: #C4C4C4;
}
::-webkit-input-placeholder {
    color: #C4C4C4;
}
:placeholder-shown {
    color: #C4C4C4;
}
::-webkit-input-placeholder {
    color: #C4C4C4;
}
:-moz-placeholder {
    color: #C4C4C4; opacity: 1;
}
::-moz-placeholder {
    color: #C4C4C4; opacity: 1;
}
:-ms-input-placeholder {
    color: #C4C4C4;
}
label {
    padding: 0;
}
hr {
    display: none;
}
a {
    transition: opacity 0.3s ease-in-out,all 0.3s ease-in-out;
}
a,a:link {
    color: #393939;
    text-decoration: none;
    word-break: break-all;
}
a:visited {
    color: #393939;
}
@media (min-width: 896px) {
    a:hover,a:active {
        color: #396789;
        text-decoration: underline;
    }
}
*:focus {
    outline: none;
}
.m_b0 {
    margin-bottom: 0 !important;
}
.m_b1 {
    margin-bottom: 1px !important;
}
.m_b2 {
    margin-bottom: 2px !important;
}
.m_b3 {
    margin-bottom: 2px !important;
}
.m_b5 {
    margin-bottom: 5px !important;
}
.m_b7 {
    margin-bottom: 7px !important;
}
.m_b8 {
    margin-bottom: 8px !important;
}
.m_b10 {
    margin-bottom: 10px !important;
}
.m_b11 {
    margin-bottom: 11px !important;
}
.m_b12 {
    margin-bottom: 12px !important;
}
.m_b13 {
    margin-bottom: 13px !important;
}
.m_b15 {
    margin-bottom: 15px !important;
}
.m_b20 {
    margin-bottom: 20px !important;
}
.m_b25 {
    margin-bottom: 25px !important;
}
.m_b30 {
    margin-bottom: 30px !important;
}
.m_b35 {
    margin-bottom: 35px!important;
}
.m_b40 {
    margin-bottom: 40px !important;
}
.m_b45 {
    margin-bottom: 45px !important;
}
.m_b50 {
    margin-bottom: 50px !important;
}
.m_b55 {
    margin-bottom: 55px !important;
}
.a_center {
    text-align: center;
}
.a_left {
    text-align: left;
}
.a_right {
    text-align: right;
}
.f_bold {
    font-weight: bold;
}
.c_fix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    font-size: .01em;
    height: 0;
    overflow: hidden;
}
.c_fix {
    min-height: 1px;
}
html {
    height: 100%;
}
body {
    font-family: "Noto Sans CJK JP", "Noto Sans JP", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    color: #393939;
    line-height: 1.6;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    min-width: 1240px;
    min-height: 100%;
    height: auto !important;
    position: relative;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    background: #ffffff;
    box-sizing: border-box;
    padding-top: 90px;
}
input,textarea,select { 
    font-size: 16px;
}
body.top {
    padding-top: 0;
}
.f-serif {
    font-family: "Noto Serif CJK JP", "Noto Serif JP", sans-serif;
    font-weight: 900;
}
.f-os {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
}
.c-shadow {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
}
/********************************
C系CSS
*********************************/
.c-pc {
    display: block;
}
.c-pc-in {
    display: inline;
}
.c-sp {
    display: none;
}
.c-sp-in {
    display: none;
}
.c-wrap {
    width: 1000px;
    margin: 0 auto;
}
.c-wrap.is-ver2 {
    width: 760px;
}
.c-flx {
    width: 1200px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
}
.c-cnt {
    width: 760px;
}
.c-side {
    width: 375px;
}
.c-ttl {
    font-size: 22px;
    text-align: center;
    position: relative;
    z-index: 2;
}
.c-ttl span {
    font-size: 26px;
}
.c-btn a {
    display: table;
    table-layout: fixed;
    letter-spacing: -.4em;
    width: 100%;
    max-width: 180px;
    height: 44px;
    border-radius: 100px;
    box-sizing: border-box;
    background: #396789;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    font-family: "Noto Serif CJK JP", "Noto Serif JP", sans-serif;
    font-weight: 900;
    border: 1px solid #396789;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
}
.is-btn {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: center;
}
.c-btn.is-ver2 a {
    background: #fff;
    color: #393939;
    border: 1px solid #393939;
}
.c-btn.is-ver3 a {
    max-width: 200px;
    height: 50px;
    background: #D0C89E;
    border: 1px solid #D0C89E;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
}
.c-btn.is-ver4 a {
    color: #393939;
    border: 1px solid #393939;
    border-radius: 4px;
    background: #fff;
}
@media (min-width: 896px) {
    .c-btn a:hover {
        background: #fff;
        color: #396789;
        box-shadow: none;
    }
    .c-btn.is-ver3 a:hover {
        color: #D0C89E;
    }
    .c-btn.is-ver4 a:hover {
        color: #393939;
        background: rgba(57, 57, 57, 0.1);
    }
}
/********************************
header
*********************************/
header {
    background: #fff;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 99999;
}
body.top header {
    background: transparent;
    transition: opacity 0.3s ease-in-out,all 0.3s ease-in-out;
}
body.top header.is-on {
    background: #fff;
}
header .hd_in {
    padding: 20px 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
@media (min-width: 896px) {
    header .hd_in {
        box-sizing: border-box;
        min-width: 1240px;
        margin: 0 auto;
    }
}
header .hd_bxin {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
header .hd_nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (min-width: 1270px) {
    header .hd_nav li {
        padding: 0 0 0 30px;
    }
}
header .hd_nav li {
    padding: 0 0 0 25px;
}
header .hd_nav li a {
    font-family: "Noto Serif CJK JP", "Noto Serif JP", sans-serif;
    font-weight: bold;
    text-decoration: none;
    position: relative;
    font-size: 15px;
}
@media (min-width: 1270px) {
    header .hd_nav li a {
        font-size: 16px;
    }
}
header .hd_nav li a::before {
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    background: #396789;
    position: absolute;
    left: 0;
    bottom: -35px;
    transform: scale(0, 1);
    transform-origin: center top;
    transition: transform .3s;
}
header .hd_info {
    padding: 0 0 0 25px;
}
header .hd_info a {
    max-width: 160px;
    height: 50px;
    background: #393939;
    border: 1px solid #393939;
}
@media (min-width: 896px) {
    header .hd_nav li a:hover::before {
        transform: scale(1, 1);
    }
    header .c-btn a:hover {
        color: #393939;
    }
    .hd_logo a:hover {
        opacity: 0.8;
    }
    header .hd_nav li.is-on a::before {
        transform: scale(1, 1);
    }
    header .hd_nav li.is-on a {
        color: #396789;
    }
}
header .hd_menu {
    display: none;
}
/********************************
footer
*********************************/
footer {
    background: #393939;
    padding: 30px 0 50px;
}
footer .ft_in {
    width: 760px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 0 60px;
}
footer .ft_logo {
    margin: 0 0 50px;
}
footer .ft_logo a {
    display: block;
}
footer .ft-link {
    line-height: 1;
    margin: 24px 0 0;
}
footer .ft-link a {
    font-family: "Noto Serif CJK JP", "Noto Serif JP", sans-serif;
    font-weight: bold;
    font-size: 14px;
    line-height: 1;
    color: #fff;
}
footer .ft_sns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
footer .ft_sns li {
    padding: 0 0 0 16px;
}
footer .ft_sns li a {
    display: block;
}
footer .ft_copy {
    text-align: center;
    font-size: 10px;
    line-height: 1;
    color: #fff;
    font-weight: bold;
}
@media (min-width: 896px) {
    footer .ft_logo a:hover,
    footer .ft_sns li a:hover {
        opacity: 0.8;
    }
}
/********************************
cv
*********************************/
.top_ttl {
    position: relative;
}
.top-ttl {
    position: absolute;
    top: -36px;
    right: 50%;
    margin-right: 28px;
    z-index: 1;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 66px;
    line-height: 1;
    color: rgba(229,227,216,.48);
}
.top-ttl.is-ver2 {
    margin-right: 120px;
}
.service_warp {
    padding: 88px 0;
    position: relative;
}
.service_warp:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 70%;
    height: 100%;
    background: #396789;
    z-index: -2;
    box-sizing: border-box;
}
.service_warp.is-ver2:before {
    left: auto;
    right: 0;
}
.service_warp::after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 423px;
    z-index: -1;
    box-sizing: border-box;
    background: url(../img/service_img.jpg) center center / cover no-repeat;
}
.service_warp.is-ver2::after {
    left: 0;
    background: url(../img/recruit_img.jpg) top center / cover no-repeat;
}
.service_in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.service_warp.is-ver2 .service_in {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.service_txt {
    width: 445px;
    padding: 40px 0 0;
}
.service_txt dt {
    color: #fff;
    font-size: 18px;
    padding: 0 0 24px;
}
.service_warp dd {
    color: #fff;
    font-size: 16px;
}
.service_btn {
    padding: 40px 0 0;
}
.service_btn.c-btn a {
    max-width: 156px;
    height: 40px;
    font-size: 14px;
    background-color: transparent;
    border: 1px solid #fff;
}
.service_warp .c-ttl {
    text-align: left;
    color: #fff;
}
.service_warp .top-ttl {
    top: -48px;
    right: auto;
    left: 0;
    margin-right: 0;
    color: rgba(255, 255, 255, 0.2);
}
@media (min-width: 896px) { 
    .service_btn.c-btn a:hover {
        background-color: #fff;
    }
}
/********************************
fmParts
*********************************/
label.fmParts {
    cursor: pointer;
}
label.fmParts > input[type="checkbox"] {
    display: none;
}
label.fmParts > input[type="checkbox"] + .parts {
    display: inline-block;
    line-height: 1.6;
    position: relative;
    padding-left: 25px;
    background: transparent !important;
}
label.fmParts > input[type="checkbox"] + .parts:before {
    position: absolute;
    content: "";
    display: block;
    top: 4px;
    left: 0;
    width: 18px;
    height: 18px;
    margin: 0;
    box-sizing: border-box;
    border: 1px solid #F2F2F2;
    border-radius: 2px;
    background: #ffffff;
}
label.fmParts > input[type="checkbox"]:checked + .parts:before {
    border: 1px solid #396789;
    background: #396789;
}
label.fmParts > input[type="checkbox"]:checked + .parts:after {
    position: absolute;
    content: "";
    display: block;
    top: 3px;
    left: 4px;
    width: 8px;
    height: 12px;
    margin: 0;
    transform: rotate(40deg);
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
}
label.fmParts.is-ver2 > input[type="checkbox"] + .parts {
    background: #fff;
    width: 100%;
    padding: 10px 16px 10px 40px;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 14px;
}
@media (min-width: 896px) {
    label.fmParts.is-ver2 > input[type="checkbox"] + .parts:hover {
        background: #E5E3D8 !important;
        box-shadow: none;
    }
}
label.fmParts.is-ver2 > input[type="checkbox"] + .parts:before {
    top: 14px;
    left: 16px;
    width: 16px;
    height: 16px;
}
label.fmParts.is-ver2 > input[type="checkbox"]:checked + .parts {
    background: #E5E3D8 !important;
    box-shadow: none;
}
label.fmParts.is-ver2 > input[type="checkbox"]:checked + .parts:before {
    border: 1px solid #E5E3D8;
    background: #fff;
}
label.fmParts.is-ver2 > input[type="checkbox"]:checked + .parts:after {
    top: 16px;
    left: 21px;
    width: 4px;
    height: 8px;
    border-bottom: 2px solid #E5E3D8;
    border-right: 2px solid #E5E3D8;
}
input[type="text"],
input[type="password"],
textarea, select {
    outline: none;
}
input[type="date"].fmParts,
input[type="text"].fmParts,
input[type="tel"].fmParts,
input[type="email"].fmParts,
input[type="password"].fmParts {
    height: 44px;
    background: #fff;
    padding: 0 16px;
    border-radius: 4px;
    box-sizing: border-box;
}
textarea.fmParts {
    background: #fff;
    padding: 16px 16px;
    border-radius: 4px;
    box-sizing: border-box;
    border:none;
	position:relative;
}
select.fmParts {
    background: #fff url(../svg/icn_arw_down.svg) no-repeat right 18px center;
    background-size: 8px auto;
    border-bottom: none;
    height: 44px;
    min-width: 210px;
    box-sizing: border-box;
    padding: 0 16px;
    border-radius: 4px;
/*    color: #C4C4C4;*/
}
.fmParts.is-wid01 {
    min-width: auto;
    width: 200px;
}
.fmParts.is-wid02 {
    min-width: auto;
    width: 130px;
}
.fmParts.is-wid03 {
    min-width: auto;
    width: 370px;
}
.fmParts.is-wid04 {
    min-width: auto;
    width: 180px;
}
.fmParts.is-wid05 {
    min-width: auto;
    width: 75px;
}
.fmParts.is-wid06 {
    min-width: auto;
    width: 100%;
}
/********************************
CONTETS
*********************************/
.special_warp {
    background: #F8F8F8;
    padding: 88px 0;
}
.special_box {
    padding: 62px 0 0;
}
.special_cnt {
    width: 314px;
    border-radius: 4px;
    overflow: hidden;
    background: #fff;
    margin: 10px;
}
.special_cnt a {
    display: block;
    text-decoration: none;
    color: #393939;
}
.special_img img {
    width: 100%;
    height: auto;
}
.special_dtl {
    padding: 24px;
}
.special_ttl {
    color: #396789;
    text-align: center;
    margin: 0 0 16px;
    font-size: 18px;
}
.special_txt {
    font-size: 16px;
}
@media (min-width: 896px) { 
    .special_cnt:hover {
        box-shadow: none;
    }
    .special_cnt a:hover {
        opacity: 0.8;
    }
}
.point_bg {
    position: relative;
}
.point_bg:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 68%;
    height: -webkit-calc(100% - 175px);
    height: calc(100% - 175px);
    background: #F8F8F8;
    z-index: -1;
    box-sizing: border-box;
}
.scLst_warp.point_bg:before {
    width: 49%;
}
.spLst_warp .point_bg:before {
    height: -webkit-calc(100% - 95px);
    height: calc(100% - 95px);
}
.point_bg.is-ver2:before {
    right: auto;
    left: 0;
}
.jobdtl_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.jobdtl_cnt {
    width: 482px;
    margin: 36px 0 0;
}
.jobdtl_cnt > a {
    display: block;
    text-decoration: none;
    color: #393939;
    background: #fff;
    padding: 24px;
    border-radius: 4px;
    position: relative;
}
.jobdtl_in {
    display: block;
    text-decoration: none;
    color: #393939;
    background: #fff;
    padding: 24px 24px 32px;
    border-radius: 4px;
    position: relative;
}
.jobdtl_heart {
    position: absolute;
    top: 0;
    right: 0;
}
.jobdtl_heart a {
    display: block;
    width: 74px;
    height: 74px;
    border-radius: 50%;
    background: url(../svg/heart.svg) no-repeat center;
    background-size: 26px auto;
}
.jobdtl_heart a.on {
    background: url(../svg/heart_on.svg) no-repeat center;
    background-size: 26px auto;
}
.jobdtl_tag {
    margin: 0 0 20px;
    letter-spacing: -.4em;
}
.jobdtl_tag li {
    display: inline-block;
    letter-spacing: normal;
    font-size: 14px;
    color: #fff;
    line-height: 1;
    font-weight: 500;
    text-align: center;
    background: #354958;
    padding: 3px 8px 4px;
    min-width: 66px;
    border-radius: 2px;
    margin: 0 10px 0 0;
    box-sizing: border-box;
}
.jobdtl_tag li.is-new {
    background: #A30000;
}
.jobdtl_ttl {
    font-size: 18px;
    color: #396789;
    font-weight: bold;
    margin: 0 0 16px;
}
.jobdtl_cmp {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 16px;
}
.jobdtl_dtl {
    background: #F2F2F2;
    border-radius: 4px;
    padding: 16px;
    box-sizing: border-box;
}
.jobdtl-dtl {
    margin: 0 0 16px;
    padding: 0 0 0 25px;
    position: relative;
}
.jobdtl-dtl:last-child {
    margin: 0;
}
.jobdtl-dtl:before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 4px;
}
.jobdtl-dtl.is-spot:before{
    background: url(../svg/spot.svg) no-repeat center;
    background-size: 100% auto;
}
.jobdtl-dtl.is-money:before{
    background: url(../svg/money.svg) no-repeat center;
    background-size: auto 100%;
}
.jobdtl-dtl.is-bag:before{
    background: url(../svg/bag.svg) no-repeat center;
    background-size: auto 100%;
}
.jobdtl-dtl.is-emblem:before{
    background: url(../svg/emblem.svg) no-repeat center;
    background-size: auto 100%;
}
body.list .jobdtl_cnt {
    width: 100%;
    margin: 64px 0 0;
}
body.list .jobdtl_cnt:first-child {
    margin: 0;
}
body.list .jobdtl_ttl {
    font-size: 22px;
    margin: 0 0 16px;
}
body.list .jobdtl_ttl.is-non {
    padding: 0 40px 0 0;
}
body.list .jobdtl_ttl a {
    font-size: 22px;
    color: #396789;
    text-decoration: none;
}
body.list .jobdtl_cmp {
    font-size: 18px;
    margin: 0 0 24px;
}
body.list .jobdtl_dtl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 24px;
}
body.list .jobdtl-dtl {
    width: 48%;
    box-sizing: border-box;
    font-size: 17px;
}
.dtlCnt_warp .jobdtl_tag {
    margin: 0 0 32px;
}
.dtlCnt_warp .jobdtl_ttl {
    font-size: 24px;
    margin: 0 0 32px;
}
.dtlCnt_warp .jobdtl_cmp {
    font-size: 18px;
    margin: 0 0 32px;
}
.dtlReco_warp .jobdtl_box {
    margin: -16px 0 0;
}
.dtlReco_warp .jobdtl_cnt {
    width: 327px;
    margin: 16px 0 0
}
.dtlReco_warp .jobdtl_cnt > a {
    padding: 16px;
}
.dtlReco_warp .jobdtl_tag li {
    font-size: 12px;
}
.dtlReco_warp .jobdtl_tag {
    margin: 0 0 16px;
}
.dtlReco_warp .jobdtl_ttl {
    font-size: 16px;
}
.dtlReco_warp .jobdtl_cmp {
    font-size: 14px;
}
.dtlReco_warp .jobdtl-dtl {
    font-size: 14px;
}
@media (min-width: 896px) {
    .jobdtl_cnt a:hover {
        opacity: 0.8;
        box-shadow: none;
    }
    body.list .jobdtl_ttl a:hover {
        text-decoration: underline;
    }
}
@media only screen and (max-width: 896px) {
    body {
        font-size: 14px;
        line-height: 1.8;
        min-width: 320px;
        width: 100%;
        padding-top: 62px;
    }
    body.list {
        padding-bottom: 72px;
    }
    /********************************
    C系CSS
    *********************************/
    .c-pc {
        display: none;
    }
    .c-pc-in {
        display: none;
    }
    .c-sp {
        display: block;
    }
    .c-sp-in {
        display: inline;
    }
    .c-wrap,
    .c-wrap.is-ver2 {
        width: 100%;
    }
    .c-flx {
        width: 100%;
        display: block;
    }
    .c-cnt {
        width: 100%;
    }
    .c-side {
        width: 100%;
    }
    .c-ttl {
        font-size: 16px;
    }
    .c-ttl span {
        font-size: 18px;
    }
    .c-btn a {
        max-width: 200px;
        height: 50px;
        border-radius: 50px;
        font-size: 16px;
    }
    /********************************
    header
    *********************************/
    header {
        background: #fff;
    }
    header .hd_in {
        padding: 0;
    }
    header .hd_box {
        position: fixed;
        top: 0;
        right: -100%;
        z-index: 99999999;
        background: rgba(0, 0, 0, .4);
        width: 100%;
        height: 100%;
        padding: 0 0 0 64px;
        box-sizing: border-box;
    }
    header .hd_bxin {
        display: block;
        background: #ffffff;
        height: 100%;
        box-sizing: border-box;
        padding: 18px 24px;
        height: 100%;
        overflow-y: scroll;
    }
    header .hd_logo {
        padding: 12px 24px;
    }
    header .hd_bxin .hd_logo {
        padding: 0;
        text-align: center;
        margin: 0 0 30px;
    }
    header .hd_nav {
        display: block;
    }
    header .hd_nav li {
        padding: 0;
        margin: 0 0 27px;
    }
    header .hd_nav li:last-child {
        margin: 0;
    }
    header .hd_nav li a {
        display: block;
        font-size: 16px;
        padding: 0 0 0 26px;
    }
    header .hd_nav li a::before {
        width: 8px;
        height: 1px;
        background: #C4C4C4;
        position: absolute;
        left: 0;
        bottom: 50%;
        transform: scale(1, 1);
    }
    header .hd_nav li a::after{
        content: '';
        display: block;
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -3px;
        width: 6px;
        height: 6px;
        border: 1px solid;
        border-color: #C4C4C4 #C4C4C4 transparent transparent;
        transform: rotate(45deg);
    }
    header .hd_info {
        padding: 48px 0 0 0;
    }
    header .hd_info a {
        max-width: 200px;
        margin: 0 auto;
    }
    header .hd_menu {
        display: block;
    }
    header .hd_menu {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 90;
    }
    header .hd_menu a {
        display: block;
        padding: 29px 0 0 12px;
        height: 62px;
        width: 62px;
        box-sizing: border-box;
    }
    header .hd_menu span,
    header .hd_menu span:before,
    header .hd_menu span:after {
        content: '';
        display: block;
        height: 2px;
        width: 25px;
        border-radius: 2px;
        background-color: #121317;
        position: absolute;
    }
    header .hd_menu span:before {
        bottom: 8px;
    }
    header .hd_menu span:after {
        top: 8px;
    }
    header .hd_cls {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 90;
    }
    header .hd_cls a {
        display: block;
        padding: 29px 0 0 24px;
        height: 64px;
        width: 64px;
        box-sizing: border-box;
    }
    header .hd_cls span,
    header .hd_cls span:before,
    header .hd_cls span:after {
        content: '';
        display: block;
        height: 3px;
        width: 25px;
        border-radius: 3px;
        background-color: #ffffff;
        position: absolute;
    }
    header .hd_cls span {
        background-color: rgba(255, 255, 255, 0);
    }
    header .hd_cls span:before {
        bottom: 0;
        transform: rotate(45deg);
    }
    header .hd_cls span:after {
        top: 0;
        transform: rotate(-45deg);
    }
    /********************************
    footer
    *********************************/
    footer {
        padding: 0 0 30px;
    }
    footer .ft_in {
        width: 100%;
        display: block;
        padding: 0 0 60px;
    }
    footer .ft_logo {
        margin: 0;
    }
    footer .ft-link {
        margin: 0;
        border-bottom: 1px solid #fff;
    }
    footer .ft-link a {
        display: block;
        padding: 18px 24px;
        font-size: 14px;
        position: relative;
    }
    footer .ft-link a::after {
        content: '';
        display: block;
        position: absolute;
        right: 24px;
        top: 50%;
        margin-top: -3px;
        width: 6px;
        height: 6px;
        border: 1px solid;
        border-color: #C4C4C4 #C4C4C4 transparent transparent;
        transform: rotate(45deg);
    }
    footer .ft-link.is-tgl a::after {
        border-color: transparent #C4C4C4 #C4C4C4 transparent;
    }
    footer .ft-link.is-tgl.active a::after {
        border-color: #C4C4C4 transparent transparent #C4C4C4;
    }
    .ft_box:nth-child(2) {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 56px 24px 0;
    }
    footer .ft_lst {
        display: none;
    }
    footer .ft_lst .ft-link a {
        background: #F2F2F2;
        color: #393939;
    }
    footer .ft_lst .ft-link a::after {
        border-color: #393939 #393939 transparent transparent;
    }
    /********************************
    cv
    *********************************/
    .top-ttl {
        top: -28px;
        margin-right: 20px;
        font-size: 50px;
    }
    .top-ttl.is-ver2 {
        right: auto;
        margin-right: -24px;
        left: 0;
        margin-left: 24px;
    }
    .service_warp {
        padding: 56px 0;
        background: url(../img/sp/service_img.jpg) center center / cover no-repeat;
    }
    .service_warp.is-ver2 {
        background: url(../img/sp/recruit_img.jpg) top center / cover no-repeat;
    }
    .service_warp:before {
        content: none;
    }
    .service_warp::after {
        content: none;
    }
    .service_in {
        display: block;
        padding: 0 24px;
    }
    .service_txt {
        width: 100%;
        padding: 48px 0 0;
    }
    .service_txt dt {
        font-size: 16px;
        padding: 0 0 24px;
        text-align: center;
    }
    .service_warp dd {
        font-size: 14px;
    }
    .service_btn {
        padding: 48px 0 0;
    }
    .service_btn.c-btn a {
        max-width: 156px;
        height: 40px;
        font-size: 14px;
        margin: 0 auto;
    }
    .service_warp .c-ttl {
        text-align: center;
    }
    .service_warp .top-ttl {
        top: -28px;
    }
    /********************************
    fmParts
    *********************************/
    label.fmParts > input + .parts {
        padding-left: 25px;
    }
    label.fmParts > input + .parts:before {
        top: 4px;
        width: 16px;
        height: 16px;
    }
    label.fmParts > input:checked + .parts:after {
        top: 4px;
        left: 4px;
        width: 6px;
        height: 10px;
    }
    label.fmParts.is-ver2 > input + .parts {
        padding: 10px 16px 10px 40px;
        border-radius: 4px;
        font-size: 14px;
    }
    label.fmParts.is-ver2 > input + .parts:before {
        top: 14px;
        left: 16px;
        width: 16px;
        height: 16px;
    }
    label.fmParts.is-ver2 > input:checked + .parts:after {
        top: 17px;
        left: 21px;
        width: 4px;
        height: 8px;
    }
    select.fmParts {
        background: #fff url(../svg/icn_arw_down.svg) no-repeat right 8px center;
        min-width: auto;
        width: 100%;
        padding: 0 16px;
    }
    .fmParts.is-wid01 {
        width: 100%;
        max-width: 100%;
    }
    .fmParts.is-wid02 {
        width: 100%;
        max-width: 78%;
    }
    .fmParts.is-wid03 {
        width: 100%;
        max-width: 100%;
    }
    .fmParts.is-wid04 {
        width: 100%;
        max-width: 100%;
    }
    .fmParts.is-wid05 {
        width: 100%;
        max-width: 70%;
    }
    /********************************
    CONTETS
    *********************************/
    .special_warp {
        padding: 56px 0;
    }
    .special_box {
        padding: 38px 14px 0;
    }
    .special_cnt {
        width: 100%;
        margin: 10px;
    }
    .special_dtl {
        padding: 24px;
    }
    .special_ttl {
        margin: 0 0 24px;
        font-size: 16px;
    }
    .special_txt {
        font-size: 14px;
    }
    .point_bg:before {
        width: 50%;
        height: -webkit-calc(100% - 175px);
        height: calc(100% - 175px);
    }
    .scLst_warp.point_bg:before {
        width: 50%;
        left: 0;
    }
    .spLst_warp .point_bg:before {
        height: -webkit-calc(100% - 130px);
        height: calc(100% - 130px);
        right: auto;
        left: 0;
    }
    .jobdtl_cnt {
        width: 100%;
        margin: 32px 0 0;
    }
    .jobdtl_cnt > a {
        padding: 16px;
    }
    .jobdtl_in {
        padding: 16px 16px 24px;
    }
    .jobdtl_heart a {
        width: 50px;
        height: 50px;
        border-radius: 50%;
        background: url(../svg/heart.svg) no-repeat center;
        background-size: 20px auto;
    }
    .jobdtl_heart a.on {
        background: url(../svg/heart_on.svg) no-repeat center;
        background-size: 20px auto;
    }
    .jobdtl_tag {
        margin: 0 0 16px;
    }
    .jobdtl_tag li {
        font-size: 12px;
        padding: 2px 4px 4px;
        min-width: 45px;
        margin: 0 8px 0 0;
    }
    .jobdtl_ttl {
        font-size: 16px;
        margin: 0 0 8px;
    }
    .jobdtl_cmp {
        font-size: 14px;
        margin: 0 0 16px;
    }
    body.list .jobdtl_cnt {
        margin: 48px 0 0;
    }
    body.list .jobdtl_ttl {
        font-size: 16px;
    }
    body.list .jobdtl_ttl.is-non {
        padding: 0 35px 0 0;
    }
    body.list .jobdtl_ttl a {
        font-size: 16px;
    }
    body.list .jobdtl_cmp {
        font-size: 14px;
        margin: 0 0 16px;
    }
    body.list .jobdtl_dtl {
        display: block;
        padding: 16px;
    }
    body.list .jobdtl-dtl {
        width: 100%;
        font-size: 14px;
    }
    body.list .jobdtl_btn {
        padding: 24px 0 0;
    }
    .dtlCnt_warp .jobdtl_tag {
        margin: 0 0 16px;
    }
    .dtlCnt_warp .jobdtl_ttl {
        font-size: 18px;
        margin: 0 0 16px;
    }
    .dtlCnt_warp .jobdtl_cmp {
        font-size: 16px;
        margin: 0 0 24px;
    }
    .dtlReco_warp .jobdtl_cnt {
        width: 100%;
    }
}/*@media*/
@media only screen and (max-width: 374px) {
    footer .ft_logo img {
        width: 100%;
    }
}/*@media*/
